.product-section {
	padding: 50px 0;
}
.product-listing-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
}
.product-item {
	width: calc(100%/3 - 2rem);
	text-decoration: none;
	margin: 1rem 0;
}
.product-item__img img {
	position: absolute;
	top: 0;
	left: 0;
}

#filter-form {
    display: flex;
    flex-direction: column;
}

@media(max-width: 1024px) {
	.product-item {
		width:calc(100%/2 - 2rem)
	}
	
	.product-item.col4,
	.product-item.col3{
		width:calc(100%/2)
	}
	
}
@media(max-width: 980px) {
	.product-item {
		width:50%;
		margin: 1rem 0
	}
}


@media (max-width:767px) {
	.product-item.col4,
	.product-item.col3{
		width:100%
	}

}

@media(max-width: 479px) {
	.product-item {
		width:100%;
	}
}
.product-item .product-item__title,
.product-item .product-item__content {
	margin:0
}
.product-item__img {
	padding-bottom: 100%;
	position: relative;
}
.product-item__img img {
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
	-o-object-position: 50% 20%;
	object-position: 50% 20%
}
.product-listing__item {
	margin-bottom: 3rem;
	text-decoration: none
}
.product-listing__item:last-of-type {
	margin-bottom: 0
}
.product-listing__item.even {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}
.product-listing__img {
	width: 50%
}
.product-listing__content {
	width: 50%;
	padding: 1.5rem 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
img.hover-image {
	top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s ease;
	position: absolute;
	object-fit: unset;
	height: auto;
	transform: translateY(-50%);
	top: 50%;
}
.product-item__img {
	position: relative;
	margin-bottom: 20px;
}
.product-item__img:hover img.hover-image {
	opacity: 1;
}
#product-list-container:empty + .no-result {
    display: flex !important;
    justify-content: center;
}
#product-list-container + .no-result {
    margin-top: 60px;
}
.product-item__img.hover_remove img.without-hover {
	opacity: 1 !important;
}
@media(max-width: 680px) {
	.product-listing__img,.product-listing__content {
		width:100%
	}
	.product-listing__img {
		height: 200px !important
	}
}
.filter-row h6 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 0;
	padding-bottom: 10px;
}
.filter-row label {
	cursor: pointer;
	display: flex;
	gap: 5px;
	position: relative;
	align-items: center;
}
.sidebar-list input[type="checkbox"] {
	width: 18px;
	height: 18px;
}
.filter-row br {
	display: none;
}
.pagination {
	display: flex;
	justify-content: center;
	margin: 30px 0;
	gap: 10px;
	align-items: center;
}
/* top section */
.top-section-inn {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.toggle-btn {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	line-height: 1;
	gap: 8px;
}
.toggle-btn span.toggle-btn__chevron {
	transform: rotate(180deg);
}
.sort-btn button {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 8px;
	width: 100%;
}
.sort-btn button span.link-dropdown__button-icon {
	display: flex;
	align-items: center;
}
ul.sort-options {
	list-style: none;
	margin: 0;
	padding: 10px;
	text-align: center;
	display: none;
}
ul.sort-options li {
	margin-bottom: 0;
}
ul.sort-options li:not(:last-child) {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.filter-group__heading__indicator {
	transform: rotate(180deg);
	display: flex;
	align-items: center;
}
.sort-btn.open button  .link-dropdown__button-icon {
	transform: rotate(180deg);
}
.sort-btn button .link-dropdown__button-icon {
	transition: all .3s ease;
}
.sort-btn.open button .link-dropdown__button-icon {
	transform: rotate(180deg);
}
.sort-btn button .link-dropdown__button-icon {
	transition: all .3s ease;
}
.product-section-row.flex_row.hideSidebar .filter-sidebar.col3 {
	width: 0;
	padding: 0;
	opacity: 0;
}
.product-section-row.flex_row.hideSidebar .product-listing.col9 {
	width: 100%;
	padding: 0;
}
.product-section-row.flex_row .filter-sidebar.col3, 
.product-section-row.flex_row .product-listing.col9 {
	transition: all .3s ease;
}
.product-section-row.flex_row.hideSidebar .product-listing.col9 {
	padding: 0;
	width: 100%
}
.product-section-row.flex_row .filter-sidebar.col3,
.product-section-row.flex_row .product-listing.col9 {
	transition: all .3s ease
}
.toggle-btn.hideSide .toggle-btn__chevron.has-motion {
	transform: none;
}
.toggle-btn span.toggle-btn__chevron {
	transition: all .3s ease;
}
.toggle-title.active .filter-group__heading__indicator {
	transform: rotate(0);
}
.filter-group__heading__indicator {
	transition: all .3s ease;
}
.filter-row h6 {
	cursor: pointer;
}
.product-section-row {
	margin: 0 -10px;
}
.sort-options {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9;
}
.sort-btn {
	position: relative;
}
.pagination a,
.pagination span{
	align-items: center;
	display: flex;
	font-style: normal;
	font-weight: 500;
	height: 40px;
	justify-content: center;
	line-height: 1.5;
	text-align: center;
	width: 40px;
}
.pagination a.text-pagination.prev svg {
	transform: rotate(180deg);
}
.pagination a.text-pagination {
	padding: 8px;
}
.filter-row-inner {
	padding-bottom: 20px;
}
ul.sort-options {
	width: 100%;
}
ul.sort-options a.active {
	font-weight: bold;
}
.product-section .page-center{
	padding-left:10px;
	padding-right:10px;
}
/* dynamic Post */
.section--breadcrumb__content ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
}
.section--breadcrumb__content {
	padding: 20px 0;
}
.product__carousel .carousel-cell {
	text-align: center;
}
.product__carousel .glide__arrow.bg_primary svg {
	width: 20px;
}
.product__carousel .glide .glide__arrow {
	width: 40px;
}
.product__carousel .glide .glide__arrow.glide__arrow--left {
	left: 0;
}
.product__carousel .glide .glide__arrow.glide__arrow--right {
	right: 0;
}
.product__carousel--nav {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
}
.product__carousel--nav .carousel-cell {
	width: 80px;
	height: 80px;
}
.product__download {
	padding-top: 2rem;
}
.product__download .product__download-icon {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	padding-bottom: 1rem;
	align-items: center;
}
.product__download .product__download-icon svg {
	width: 40px;
	height: 40px;
	margin-right: 10px;
}
.product-banner.only-heading h1.section-title {
	margin-bottom: 0;
}
.product-banner.only-heading .product-banner-inner {
	margin-bottom: 0;
}

.product-item__img:hover img.without-hover {
	opacity: 0;
}

/* .product-item__img {
	overflow: hidden;
}

.product-item__img img:not(.hover-image){
	width: 100%;
	transition: transform 1s ease; /* 10s for very slow zoom 
	transform: scale(1);
	animation: slowZoom 5s ease-in-out  infinite alternate;
}
@keyframes slowZoom {
	from {
		transform: scale(1.5);
	}
	to {
		transform: scale(1);
	}
}
 */
.product-section .hs-button:hover * {
	color: inherit;
}
@media (min-width:1025px){
	.filters__heading {
		display: none;
	}
}
@media (max-width:1024px) {
	.filter-sidebar.col3 {
		position: fixed;
		top: 0;
		left: -100%;
		z-index: 9991;
		width: 50%;
		background-color: #fff;
		padding: 20px;
		height: 100%;
		overflow-y: auto;
	}
	.product-listing.col9 {
		width: 100%;
	}
	.filter-overlay {
		visibility: hidden;
		position: fixed;
		z-index: 8001;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		opacity: 0;
		pointer-events: none;
		transition: opacity 0.34s, visibility 0.34s;
		background: rgb(0, 0, 0);
	}
	.hideSidebar .filter-overlay {
		visibility: visible;
		opacity: 0.5;
		pointer-events: auto;
	}
	.filters__heading {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 30px;
	}
	.filters__heading h4 {
		margin-bottom: 0;
	}
	.filters__heading {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 30px;
	}
	.filters__heading h4 {
		margin-bottom: 0;
	}
	.product-section-row.flex_row.hideSidebar .filter-sidebar.col3 {
		width: 50%;
		opacity: 1;
		padding: 20px;
		left: 0;
	}
	.top-section-inn {
		align-items: center;
	}
}
@media (max-width:479px) {
	.product-section-row.flex_row.hideSidebar .filter-sidebar.col3,
	.filter-sidebar.col3 {
		width: 100%;
	}
}